/*     114513 : 공백      */
.solid_line__114513__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114513__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114513__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114513__ {height:0px;}
}

/*     114408 : 이미지      */
.img__114408__ {max-width:100%}
.img__114408__ * {box-sizing:border-box}
.img__114408__ a {display:block;vertical-align:top}
.img__114408__ img {width:px;vertical-align:top}

/*     114410 : 타이틀 텍스트      */
.title__114410__ {font-size:0}
.title__114410__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00A8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__114410__ p:before {content:'';position:absolute;background:#00bcd4;font-size:0}

.title__114410__.style_top p {padding-top:10px}
.title__114410__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__114410__.style_right p {padding-right:14px}
.title__114410__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__114410__.style_bottom p {padding-bottom:12px}
.title__114410__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__114410__.style_left p {padding-left:14px}
.title__114410__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__114410__.style_circle1 p {padding-left:18px}
.title__114410__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114410__.style_circle2 p {padding-left:18px}
.title__114410__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00bcd4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114410__ p {font-size:20px}
	.title__114410__.style_top p:before {width:20px}
	.title__114410__.style_right p:before {height:20px}
	.title__114410__.style_bottom p:before {width:20px}
	.title__114410__.style_left p:before {height:20px}
}

/*     114411 : 장문 텍스트      */
.textarea__114411__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114411__ p {font-size:15px}
}

/*     114416 : 번호 입력형 타이틀      */
.number_title__114416__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114416__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114416__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114416__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114416__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114416__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114416__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114416__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114416__.s_size_200 i {border-width:2px}
.number_title__114416__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114416__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114416__ ul li {font-size:24px}
}

/*     114511 : 공백      */
.solid_line__114511__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114511__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114511__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114511__ {height:0px;}
}

/*     114418 : 이미지      */
.img__114418__ {max-width:100%}
.img__114418__ * {box-sizing:border-box}
.img__114418__ a {display:block;vertical-align:top}
.img__114418__ img {width:px;vertical-align:top}

/*     114419 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114419__ .inline_block__114419__ {display:inline-block;vertical-align:top}
.text_wrap__114419__ .inline_block__114419__ .inner__114419__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114419__ .inline_block__114419__ .inner__114419__ .icon__114419__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114419__ .inline_block__114419__ .inner__114419__ .icon__114419__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114419__ .inline_block__114419__ .inner__114419__ .text__114419__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114419__.s_size_75 .inline_block__114419__ .inner__114419__ .icon__114419__ {padding-right:.5em;font-size:.75em}
.text_wrap__114419__.s_size_100 .inline_block__114419__ .inner__114419__ .icon__114419__ {padding-right:.5em;font-size:1em}
.text_wrap__114419__.s_size_150 .inline_block__114419__ .inner__114419__ .icon__114419__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114419__.s_size_200 .inline_block__114419__ .inner__114419__ .icon__114419__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114419__.s_size_250 .inline_block__114419__ .inner__114419__ .icon__114419__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114419__ .inline_block__114419__ .inner__114419__ {font-size:20px}
}

/*     114417 : 장문 텍스트      */
.textarea__114417__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114417__ p {font-size:15px}
}

/*     114420 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114420__ .inline_block__114420__ {display:inline-block;vertical-align:top}
.text_wrap__114420__ .inline_block__114420__ .inner__114420__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114420__ .inline_block__114420__ .inner__114420__ .icon__114420__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114420__ .inline_block__114420__ .inner__114420__ .icon__114420__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114420__ .inline_block__114420__ .inner__114420__ .text__114420__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114420__.s_size_75 .inline_block__114420__ .inner__114420__ .icon__114420__ {padding-right:.5em;font-size:.75em}
.text_wrap__114420__.s_size_100 .inline_block__114420__ .inner__114420__ .icon__114420__ {padding-right:.5em;font-size:1em}
.text_wrap__114420__.s_size_150 .inline_block__114420__ .inner__114420__ .icon__114420__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114420__.s_size_200 .inline_block__114420__ .inner__114420__ .icon__114420__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114420__.s_size_250 .inline_block__114420__ .inner__114420__ .icon__114420__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114420__ .inline_block__114420__ .inner__114420__ {font-size:20px}
}

/*     114421 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__114421__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__114421__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__114421__ ul li:first-child {margin-top:0}
.text_list__114421__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__114421__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__114421__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__114421__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__114421__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__114421__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114421__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__114421__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__114421__ ul li {font-size:15px}
}

/*     114422 : 번호 입력형 타이틀      */
.number_title__114422__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114422__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114422__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114422__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114422__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114422__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114422__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114422__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114422__.s_size_200 i {border-width:2px}
.number_title__114422__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114422__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114422__ ul li {font-size:24px}
}

/*     114512 : 공백      */
.solid_line__114512__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114512__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114512__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114512__ {height:0px;}
}

/*     114423 : 이미지      */
.img__114423__ {max-width:100%}
.img__114423__ * {box-sizing:border-box}
.img__114423__ a {display:block;vertical-align:top}
.img__114423__ img {width:px;vertical-align:top}

/*     114424 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114424__ .inline_block__114424__ {display:inline-block;vertical-align:top}
.text_wrap__114424__ .inline_block__114424__ .inner__114424__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114424__ .inline_block__114424__ .inner__114424__ .icon__114424__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114424__ .inline_block__114424__ .inner__114424__ .icon__114424__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114424__ .inline_block__114424__ .inner__114424__ .text__114424__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114424__.s_size_75 .inline_block__114424__ .inner__114424__ .icon__114424__ {padding-right:.5em;font-size:.75em}
.text_wrap__114424__.s_size_100 .inline_block__114424__ .inner__114424__ .icon__114424__ {padding-right:.5em;font-size:1em}
.text_wrap__114424__.s_size_150 .inline_block__114424__ .inner__114424__ .icon__114424__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114424__.s_size_200 .inline_block__114424__ .inner__114424__ .icon__114424__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114424__.s_size_250 .inline_block__114424__ .inner__114424__ .icon__114424__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114424__ .inline_block__114424__ .inner__114424__ {font-size:20px}
}

/*     114425 : 장문 텍스트      */
.textarea__114425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114425__ p {font-size:15px}
}

/*     114426 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114426__ .inline_block__114426__ {display:inline-block;vertical-align:top}
.text_wrap__114426__ .inline_block__114426__ .inner__114426__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114426__ .inline_block__114426__ .inner__114426__ .icon__114426__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114426__ .inline_block__114426__ .inner__114426__ .icon__114426__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114426__ .inline_block__114426__ .inner__114426__ .text__114426__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114426__.s_size_75 .inline_block__114426__ .inner__114426__ .icon__114426__ {padding-right:.5em;font-size:.75em}
.text_wrap__114426__.s_size_100 .inline_block__114426__ .inner__114426__ .icon__114426__ {padding-right:.5em;font-size:1em}
.text_wrap__114426__.s_size_150 .inline_block__114426__ .inner__114426__ .icon__114426__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114426__.s_size_200 .inline_block__114426__ .inner__114426__ .icon__114426__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114426__.s_size_250 .inline_block__114426__ .inner__114426__ .icon__114426__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114426__ .inline_block__114426__ .inner__114426__ {font-size:20px}
}

/*     114427 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__114427__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__114427__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__114427__ ul li:first-child {margin-top:0}
.text_list__114427__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__114427__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__114427__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__114427__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__114427__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__114427__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114427__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__114427__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__114427__ ul li {font-size:15px}
}

